<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetCoresRequirement](./bitburner.hacknetcoresrequirement.md) &gt; [type](./bitburner.hacknetcoresrequirement.type.md)

## HacknetCoresRequirement.type property

**Signature:**

```typescript
type: "hacknetCores";
```
